## ferret 0.6

=== debian/changelog ===
ferret (0.6-5) unstable; urgency=low

  * QA upload.
  * Replace obsolete tk8.4 by tk in the package dependencies (closes: #741905).
  * Bumped standards version to 3.9.5.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 17 Mar 2014 09:15:36 +0400

ferret (0.6-4) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA Group.
  * debian/ cleanup:
    - Move Homepage from description to own field and update URL
      (Closes: #615466)
    - Fixed typo in description. From Ubuntu patch by Murat Gunes.
      (LP: #189463)
    - Bump debhelper compat to 9.
    - Convert from cdbs/simple-patchsys to dh/3.0 (quilt)
    - Really add debian/watch
    - Update menu section

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 20 Jan 2013 01:54:02 +0100

ferret (0.6-3) unstable; urgency=low

  * Add Suggest PostgreSQL or Mysql in debian/control
  * Add Build-Dependes-Indep in debian/control
  * Add debian/watch

 -- Fernando Ike de Oliveira <fike@midstorm.org>  Sat, 29 Jul 2006 00:05:59 -0300

ferret (0.6-2) unstable; urgency=medium

  * Fix missing dependency bwidget. (Closes: #375356)
  * Fix long description. (Closes: #375321)
  * Fix grammar in description. (Closes: #375320)
  * Create entrered in the menu.

 -- Fernando Ike de Oliveira <fernandoike@uol.com.br>  Thu, 29 Jun 2006 15:37:16 -0300

ferret (0.6-1) unstable; urgency=low

  * Port of the packaging from Ubuntu to Debian
  * Add man page
  * change name to ferret

 -- Fernando Ike de Oliveira <fernandoike@uol.com.br>  Tue,  7 Feb 2006 22:45:12 -0200

gerwin (0.6-0ubuntu5) breezy; urgency=low

  * Add support for opening files from command line.

 -- Jorge Bernal <koke@amedias.org>  Tue, 14 Jun 2005 22:25:09 +0200

gerwin (0.6-0ubuntu4) breezy; urgency=low

  * Fix _ fields in .desktop file.

 -- Jorge Bernal <koke@amedias.org>  Tue, 14 Jun 2005 22:05:32 +0200

gerwin (0.6-0ubuntu3) breezy; urgency=low

  * Actually copy the .desktop file to /usr/share/applications.
  * Install gerwin to correct location.

 -- Jorge Bernal <koke@amedias.org>  Tue, 14 Jun 2005 21:35:38 +0200

gerwin (0.6-0ubuntu2) breezy; urgency=low

  * Register application/x-gerwin MIME-type at installation.
  * New .desktop file.

 -- Jorge Bernal <koke@amedias.org>  Tue, 14 Jun 2005 21:23:23 +0200

gerwin (0.6-0ubuntu1) breezy; urgency=low

  * Initial Release.

 -- Jorge Bernal <koke@amedias.org>  Mon, 23 May 2005 22:58:21 +0200
