=== debian/control ===
Source: ferret
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: devscripts
Standards-Version: 3.9.5
Homepage: https://www.gnu.org/software/ferret/

Package: ferret
Architecture: all
Depends: tk, bwidget (>= 1.7.0), ${misc:Depends}
Suggests: postgresql | mysql-server
Description: CASE tool for data model editing
 GNU Ferret (Free Entity Relationship and Reverse Engineering Tool)
 serves to edit data models. These can be implemented within a range of
 relational databases such as PostgreSQL or MySQL.
