=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/ferret/ferret-(.+)\.tar\.gz
