## ferret 0.7

=== debian/changelog ===
ferret (0.7-5) unstable; urgency=medium

  * QA upload.
  * Remove old build-dep on devscripts

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 17:00:14 +0200

ferret (0.7-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 May 2024 08:53:48 +0200

ferret (0.7-3) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: change from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure URI in the Format field.
  * debian/upstream/metadata: created.
  * debian/watch: using a secure URI.

 -- David da Silva Polverari <polverari@debian.org>  Thu, 02 Nov 2023 04:11:24 +0000

ferret (0.7-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 17:00:43 +0300

ferret (0.7-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches: replace 10_avoid-direct-changes.patch with
    10-change-paths-names.patch updating changes for the new upstream
    version.
  * 20-remove-cvs-files.patch: remove CVS files.
  * debian/docs: remove TODO, THANKS, FILE_MIGRATION-0.5-to-0.6, not present
    any more.
  * debian/copyright:
    - Add widgets/bwidget license.
    - change ferret license from GPL-2 to GPL-3.

 -- Mònica Ramírez Arceda <monica@debian.org>  Wed, 31 May 2017 08:28:21 +0200

ferret (0.6-6) unstable; urgency=medium

  * QA upload.
  * Updated DH level to 10.
  * debian/control:
      - Added mariadb-server and virtual-mysql-server on Suggests
        field. (Closes: #781978)
      - Bumped Standards-Version to 3.9.8.
  * debian/copyright: converted to format 1.0.
  * debian/dirs: deleted because the path was empty.
  * debian/docs: added the file FILE_MIGRATION-0.5-to-0.6.
  * debian/ferret.desktop: added a Keywords entry.
  * debian/ferret.menu: deleted according tech-CTTE decision on #741573.
  * debian/patches/10_avoid-direct-changes.patch: renamed and
    added Description field.
  * debian/README.source: created to explain the name change of the package
    by the upstream.
  * debian/upstream/signing-key.asc: added.
  * debian/watch: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 07 Nov 2016 22:36:26 -0200
