=== debian/control ===
Source: ferret
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.gnu.org/software/ferret/
Vcs-Browser: https://salsa.debian.org/debian/ferret
Vcs-Git: https://salsa.debian.org/debian/ferret.git

Package: ferret
Architecture: all
Depends: bwidget (>= 1.7.0),
         tk,
         ${misc:Depends},
Suggests: postgresql | mariadb-server | virtual-mysql-server,
Description: CASE tool for data model editing
 GNU Ferret (Free Entity Relationship and Reverse Engineering Tool)
 serves to edit data models. These can be implemented within a range of
 relational databases such as PostgreSQL or MySQL.
