=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://ftp.gnu.org/gnu/ferret/ferret-(\d\S+)\.tar\.(?:bz2|gz|xz)
